View Issue Details

IDProjectCategoryView StatusLast Update
0000435Main CAcert WebsiteGPG/PGPpublic2013-01-14 21:39
Reporterhomer Assigned ToINOPIAE  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2012 Q4 
Summary0000435: typos in cert email creation
Description(Chris Reece)

On 8/05/2007, at 4:02 PM, CAcert Support wrote:
> If you havent imported CAcert´s root certificate, plase go to:

Hi, Guillaume.

A couple of typos there:

havent -> haven't

plase -> please
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

INOPIAE

2012-12-12 12:48

updater   ~0003421

solved in the meantime

Issue History

Date Modified Username Field Change
2007-05-08 09:02 homer New Issue
2012-12-12 12:48 INOPIAE Note Added: 0003421
2012-12-12 12:48 INOPIAE Status new => closed
2012-12-12 12:48 INOPIAE Assigned To => INOPIAE
2012-12-12 12:48 INOPIAE Resolution open => fixed
2013-01-14 21:39 Werner Dworak Fixed in Version => 2012 Q4
2013-01-14 21:39 Werner Dworak Description Updated View Revisions